aboutsummaryrefslogtreecommitdiffstats
path: root/main/qt5-qtwebkit/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2016-03-31 14:40:45 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2016-03-31 14:41:47 +0000
commit1a66c9c3918335f0a75b29c39c9683bfdcc484bc (patch)
tree767282c4e5de5aaaba881a89320222eabde385fe /main/qt5-qtwebkit/APKBUILD
parentf3273877e89b9ec06c6d44aa6c29a6f3443b8d38 (diff)
downloadaports-1a66c9c3918335f0a75b29c39c9683bfdcc484bc.tar.gz
aports-1a66c9c3918335f0a75b29c39c9683bfdcc484bc.tar.bz2
aports-1a66c9c3918335f0a75b29c39c9683bfdcc484bc.tar.xz
main/qt5-qtwebkit: syncqt-qt5.pl build fix
Diffstat (limited to 'main/qt5-qtwebkit/APKBUILD')
-rw-r--r--main/qt5-qtwebkit/APKBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/main/qt5-qtwebkit/APKBUILD b/main/qt5-qtwebkit/APKBUILD
index 4c949e78e9..cf0ad6ae60 100644
--- a/main/qt5-qtwebkit/APKBUILD
+++ b/main/qt5-qtwebkit/APKBUILD
@@ -58,7 +58,7 @@ prepare() {
Source/ThirdParty/qunit/ \
Source/ThirdParty/orig/ \
|| return 1
- syncqt.pl -version $_V Source/sync.profile || return 1
+ syncqt-qt5.pl -version $_V Source/sync.profile || return 1
}
build() {